.u-section-1 .u-sheet-1 {
  min-height: 169px;
}

.u-section-1 .u-group-1 {
  min-height: 141px;
  width: 1140px;
  margin: 12px 0 16px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 0.6;
  width: 486px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 141px;
  height: 121px;
  margin: -140px 0 19px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 54px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    line-height: 0.8;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -140px;
    margin-right: 0;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 265px;
}

.u-section-2 .u-group-1 {
  min-height: 245px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  animation-duration: 1000ms;
  margin: 0 57px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  animation-duration: 1000ms;
  margin: 18px 20px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-group-1 {
    min-height: 656px;
    margin-top: 28px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 86px;
}

.u-section-3 .u-list-1 {
  margin: 4px 0 8px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  min-height: 30px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 5px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 5px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-3 {
  padding: 8px 5px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-4 {
  padding: 8px 5px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-5 {
  padding: 8px 5px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-6 {
  padding: 8px 5px;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66666px) calc(33.3333% - 6.66666px) calc(33.3333% - 6.66666px);
    min-height: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}